Qore Programming Language 0.8.8

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Member Functions | List of all members
qore_tm Struct Reference

for returning broken-down time information More...

`#include <DateTime.h>`

## Public Member Functions
DLLEXPORT const char * | regionName () const
| returns the region name of the zone
DLLEXPORT int | secsEast () const
| returns seconds east of UTC for zone

## Detailed Description

for returning broken-down time information

The documentation for this struct was generated from the following file:

- include/qore/DateTime.h (6086)